## rust-prost-reflect-derive 0.15.0

=== debian/changelog ===
rust-prost-reflect-derive (0.15.0-1) unstable; urgency=medium

  * Package prost-reflect-derive 0.15.0 from crates.io using debcargo 2.7.8
  * Relax prost to 0.12

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Apr 2025 19:13:28 +0000
