=== debian/control ===
Source: rust-prost-reflect-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.14-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.32-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost-reflect-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost-reflect-derive
Homepage: https://github.com/andrewhickman/prost-reflect
X-Cargo-Crate: prost-reflect-derive
Rules-Requires-Root: no

Package: librust-prost-reflect-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.36-~~),
 librust-quote-1+default-dev (>= 1.0.14-~~),
 librust-syn-2+default-dev (>= 2.0.32-~~)
Provides:
 librust-prost-reflect-derive+default-dev (= ${binary:Version}),
 librust-prost-reflect-derive-0-dev (= ${binary:Version}),
 librust-prost-reflect-derive-0+default-dev (= ${binary:Version}),
 librust-prost-reflect-derive-0.15-dev (= ${binary:Version}),
 librust-prost-reflect-derive-0.15+default-dev (= ${binary:Version}),
 librust-prost-reflect-derive-0.15.0-dev (= ${binary:Version}),
 librust-prost-reflect-derive-0.15.0+default-dev (= ${binary:Version})
Description: Derive macro for prost-reflect to generate ReflectMessage implementations - Rust source code
 Source code for Debianized Rust crate "prost-reflect-derive"
