## rust-prost-reflect-derive 0.16.0

=== debian/changelog ===
rust-prost-reflect-derive (0.16.0-1) UNRELEASED-FIXME-AUTOGENERATED-DEBCARGO; urgency=medium

  * Package prost-reflect-derive 0.16.0 from crates.io using debcargo 2.7.11

 -- Blair Noctis <ncts@debian.org>  Sat, 25 Oct 2025 17:38:01 +0000
