=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost-reflect-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost-reflect-derive
 Homepage: https://github.com/andrewhickman/prost-reflect
 X-Cargo-Crate: prost-reflect-derive
-Rules-Requires-Root: no
 
 Package: librust-prost-reflect-derive-dev
 Architecture: any
@@ -31,9 +30,9 @@
  librust-prost-reflect-derive+default-dev (= ${binary:Version}),
  librust-prost-reflect-derive-0-dev (= ${binary:Version}),
  librust-prost-reflect-derive-0+default-dev (= ${binary:Version}),
- librust-prost-reflect-derive-0.15-dev (= ${binary:Version}),
- librust-prost-reflect-derive-0.15+default-dev (= ${binary:Version}),
- librust-prost-reflect-derive-0.15.0-dev (= ${binary:Version}),
- librust-prost-reflect-derive-0.15.0+default-dev (= ${binary:Version})
+ librust-prost-reflect-derive-0.16-dev (= ${binary:Version}),
+ librust-prost-reflect-derive-0.16+default-dev (= ${binary:Version}),
+ librust-prost-reflect-derive-0.16.0-dev (= ${binary:Version}),
+ librust-prost-reflect-derive-0.16.0+default-dev (= ${binary:Version})
 Description: Derive macro for prost-reflect to generate ReflectMessage implementations - Rust source code
  Source code for Debianized Rust crate "prost-reflect-derive"
