=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-reflect-derive 0.16.0 --all-targets --all-features
Features: test-name=rust-prost-reflect-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-prost-0.14+default-dev, librust-trybuild-1+default-dev (>= 1.0.84-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-reflect-derive 0.16.0 --all-targets
Features: test-name=librust-prost-reflect-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-prost-0.14+default-dev, librust-trybuild-1+default-dev (>= 1.0.84-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-reflect-derive 0.16.0 --all-targets --no-default-features
Features: test-name=librust-prost-reflect-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-prost-0.14+default-dev, librust-trybuild-1+default-dev (>= 1.0.84-~~), @
Restrictions: allow-stderr, skip-not-installable
